## libweb-mrest-perl 0.284

=== debian/changelog ===
libweb-mrest-perl (0.284-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#817261.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 09 Mar 2016 20:28:19 +0100
