=== debian/control ===
Source: libweb-mrest-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 libmodule-build-perl,
 debhelper,
 dh-buildinfo,
 libapp-cell-perl,
 libfile-sharedir-perl,
 libhttp-message-perl,
 libjson-perl,
 liblwp-protocol-https-perl,
 libwww-perl,
 libmodule-runtime-perl,
 libparams-validate-perl,
 libpath-router-perl,
 libplack-middleware-logerrors-perl,
 libplack-middleware-session-perl,
 libplack-perl,
 libtry-tiny-perl,
 liburi-perl,
 libweb-mrest-cli-perl,
 libweb-machine-perl,
 libtest-deep-perl,
 libtest-fatal-perl,
 libtest-json-perl,
 libtest-warnings-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libweb-mrest-perl
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libweb-mrest-perl.git
Homepage: https://metacpan.org/pod/Web::MREST

Package: libweb-mrest-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Description: minimalistic REST server
 MREST stands for "minimalistic" or "mechanical" REST server.
 (Mechanical because it relies on Web::Machine.)
 .
 Web::MREST provides a fully functional REST server that can be started
 with a simple command. Without modification, the server provides a set
 of. generalized resources that can be used to demonstrate how the REST
 server works, or for testing.
 .
 Developers can use Web::MREST as a platform for implementing their own
 REST servers.
