=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright 2016, Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for Web::MREST
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 3, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/perl-build.mk
include /usr/share/cdbs/1/rules/debhelper.mk

pkg = $(DEB_SOURCE_PACKAGE)

DEB_UPSTREAM_PACKAGE = Web-MREST
DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/Web

# Build-depend unversioned on debhelper
#  TODO: Drop when adopted in cdbs
CDBS_BUILD_DEPENDS_rules_debhelper_v9 = debhelper

# Needed by upstream build and (always) at runtime
perl-deps = app-cell file-sharedir http-message json lwp-protocol-https
perl-deps += www module-runtime params-validate path-router
perl-deps += plack-middleware-logerrors plack-middleware-session plack
perl-deps += try-tiny uri web-mrest-cli web-machine
deps = $(patsubst %,$(comma) lib%-perl,$(perl-deps))

# Needed by upstream testsuite
perl-bdeps-test = deep fatal json warnings
bdeps-test = $(patsubst %,$(comma) libtest-%-perl,$(perl-bdeps-test))

CDBS_BUILD_DEPENDS +=, $(deps), $(bdeps-test)
CDBS_DEPENDS_$(pkg) = $(deps)

#testsuite needs writable $HOME (see bug#696262)
fakehome = $(CURDIR)/debian/home
debian/stamp-perl-check: HOME=$(fakehome)
pre-build::
	mkdir -p "$(fakehome)"
clean::
	rm -rf "$(fakehome)"
