=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=4
https://metacpan.org/release/Web-MREST/ .*/Web-MREST-([\d.]+)\.tar\.gz
http://www.cpan.org/modules/by-module/Web/Web-MREST-([\d.]+)\.tar\.gz
