## libweb-mrest-perl 0.286

=== debian/changelog ===
libweb-mrest-perl (0.286-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Update copyright info:
    + Extend coverage for main upstream author.
    + Extend coverage of Debian packaging.
  * Declare compliance with Debian Policy 3.9.8.
  * Update watch file:
    + Watch only MetaCPAN URL.
    + Mention gbp --uscan in usage comment.
    + Tighten version regex.
  * Drop CDBS get-orig-source target: Use gbp import-orig --uscan.
  * Modernize git-buildpackage config: Filter any .git* file.
  * Modernize CDBS use: Build-depend on licensecheck (not devscripts).

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 03 Jan 2017 11:54:10 +0100
