=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: perl
 Priority: optional
 Build-Depends: cdbs,
- devscripts,
+ licensecheck,
  perl,
  libmodule-build-perl,
  debhelper,
@@ -29,7 +29,7 @@
  libtest-warnings-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libweb-mrest-perl
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libweb-mrest-perl.git
 Homepage: https://metacpan.org/pod/Web::MREST
