=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright 2016, Jonas Smedegaard <dr@jones.dk>
+# Copyright 2016-2017, Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for Web::MREST
 #
 # This program is free software; you can redistribute it and/or modify
@@ -16,19 +16,11 @@
 # You should have received a copy of the GNU General Public License
 # along with this program.  If not, see <http://www.gnu.org/licenses/>.
 
-include /usr/share/cdbs/1/rules/upstream-tarball.mk
 include /usr/share/cdbs/1/rules/utils.mk
 include /usr/share/cdbs/1/class/perl-build.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 
 pkg = $(DEB_SOURCE_PACKAGE)
-
-DEB_UPSTREAM_PACKAGE = Web-MREST
-DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/Web
-
-# Build-depend unversioned on debhelper
-#  TODO: Drop when adopted in cdbs
-CDBS_BUILD_DEPENDS_rules_debhelper_v9 = debhelper
 
 # Needed by upstream build and (always) at runtime
 perl-deps = app-cell file-sharedir http-message json lwp-protocol-https
