## libweb-mrest-perl 0.288

=== debian/changelog ===
libweb-mrest-perl (0.288-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 11:57:10 +0100

libweb-mrest-perl (0.288-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Update watch file: Use substitution strings.
  * Modernize cdbs:
    + Do copyright-check in maintainer script (not during build).
    + Stop build-depend on licensecheck.
  * Drop obsolete lintian override regarding debhelper 9.
  * Tighten lintian overrides regarding License-Reference.
  * Update copyright info:
    + Use https protocol in file format URL.
  * Modernize Vcs-* fields:
    + Use git (not cgit) in path.
    + Include .git suffix in path.
  * Declare compliance with Debian Policy 4.1.2.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 06 Dec 2017 02:53:29 +0100
