=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Section: perl
 Priority: optional
 Build-Depends: cdbs,
- licensecheck,
  perl,
  libmodule-build-perl,
  debhelper,
@@ -29,9 +28,9 @@
  libtest-warnings-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libweb-mrest-perl
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libweb-mrest-perl.git
+Standards-Version: 4.1.2
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libweb-mrest-perl.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-perl/packages/libweb-mrest-perl.git
 Homepage: https://metacpan.org/pod/Web::MREST
 
 Package: libweb-mrest-perl
