## libweb-mrest-perl 0.290

=== debian/changelog ===
libweb-mrest-perl (0.290-2) unstable; urgency=medium

  * Team upload.
  * Replace cdbs by dh
    Closes: #1103823
  * Drop dh-buildinfo from Build-Depends
  * debhelper-compat (= 13)
  * Standards-Version: 4.7.2 (routine-update)
  * Update lintian override info format in d/source/lintian-overrides

 -- Andreas Tille <tille@debian.org>  Sat, 21 Jun 2025 23:47:06 +0200

libweb-mrest-perl (0.290-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.290.
  * d/copyright: update copyright year.
  * d/control: declare compliance to standards version 4.6.1.

 -- Étienne Mollier <emollier@debian.org>  Wed, 21 Sep 2022 19:38:25 +0200

libweb-mrest-perl (0.288-3) unstable; urgency=medium

  * Team upload.
  * Add libtest-json-perl to Recommends, needed by Web::MREST::Test.
    Thanks to autopkgtests.
  * Set HOME for autopkgtest's smoke test.

 -- gregor herrmann <gregoa@debian.org>  Sun, 03 Jul 2022 21:41:13 +0200

libweb-mrest-perl (0.288-2) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update GitHub URLs to use HTTPS.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Bump debhelper dependency to >= 9, since that's what is used in
    debian/compat.
  * Bump debhelper from deprecated 9 to 10.
  * Set Testsuite header for perl package.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 28 Jun 2022 22:19:56 +0100
