=== debian/control ===
Source: libweb-mrest-perl
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libapp-cell-perl <!nocheck>,
                     libencode-perl <!nocheck>,
                     libfile-sharedir-perl <!nocheck>,
                     libhttp-message-perl <!nocheck>,
                     libjson-perl <!nocheck>,
                     liblwp-protocol-https-perl <!nocheck>,
                     libmodule-runtime-perl <!nocheck>,
                     libparams-validate-perl <!nocheck>,
                     libpath-router-perl <!nocheck>,
                     libplack-middleware-logerrors-perl <!nocheck>,
                     libplack-middleware-session-perl <!nocheck>,
                     libplack-perl <!nocheck>,
                     libplack-perl,
                     libpod-simple-perl <!nocheck>,
                     libtest-deep-perl <!nocheck>,
                     libtest-fatal-perl <!nocheck>,
                     libtest-json-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     libtest-warnings-perl <!nocheck>,
                     libtry-tiny-perl <!nocheck>,
                     liburi-perl <!nocheck>,
                     libweb-machine-perl <!nocheck>,
                     libweb-mrest-cli-perl <!nocheck>,
                     libwww-perl <!nocheck>
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libweb-mrest-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libweb-mrest-perl
Homepage: https://metacpan.org/pod/Web::MREST
Testsuite: autopkgtest-pkg-perl

Package: libweb-mrest-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libapp-cell-perl,
         libencode-perl,
         libfile-sharedir-perl,
         libhttp-message-perl,
         libjson-perl,
         liblwp-protocol-https-perl,
         libmodule-runtime-perl,
         libparams-validate-perl,
         libpath-router-perl,
         libplack-middleware-logerrors-perl,
         libplack-middleware-session-perl,
         libplack-perl,
         libpod-simple-perl,
         libtest-deep-perl,
         libtry-tiny-perl,
         liburi-perl,
         libweb-machine-perl,
         libweb-mrest-cli-perl,
         libwww-perl
Recommends: libtest-json-perl
Description: minimalistic REST server
 MREST stands for "minimalistic" or "mechanical" REST server.
 (Mechanical because it relies on Web::Machine.)
 .
 Web::MREST provides a fully functional REST server that can be started
 with a simple command. Without modification, the server provides a set
 of. generalized resources that can be used to demonstrate how the REST
 server works, or for testing.
 .
 Developers can use Web::MREST as a platform for implementing their own
 REST servers.
