=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_test:
	mkdir -p $(CURDIR)/debian/home
	HOME=$(CURDIR)/debian/home dh_auto_test
